@font-face {
    font-family: HelveticaNeue;
    src: url(../fonts/HelveticaNeue.ttf);
    font-weight: normal;
}

@font-face {
    font-family: HelveticaNeue-Bold;
    src: url(../fonts/HelveticaNeue-Bold.ttf);
    font-weight: normal;
}

@font-face {
    font-family: HelveticaNeue-Light;
    src: url(../fonts/HelveticaNeue-Light.ttf);
    font-weight: normal;
}

@font-face {
    font-family: HelveticaNeue-Medium;
    src: url(../fonts/HelveticaNeue-Medium.ttf);
    font-weight: normal;
}